@import "libs/shared/assets/src/global-style/variable";

.search-bar {
  margin-bottom: 40px;
  .block-action-search {
    justify-content: center;
    display: flex;
    margin-top: 20px;
  }
  .rangeDateTitle {
    color: $bg-gray-label;
    font-size: 14px;
    font-weight: 600;
    font-family: 'avertaB', sans-serif;
  }
  .rangeDate {
    width: 100%;
    margin-top: 4px;
    height: 42px;
    border-radius: 8px;
  }
}

.effectiveDate {
  margin-left: 10px;
}

::ng-deep .excelIcon {
  height: 12px;
}

.action-breadcrumb-float-right{
  display: flex;
  position: fixed;
  right: 25px;
  top: 130px;
}

.listEmpIconButton.anticon-more {
  font-size: 22px;
  display: flex;
  justify-content: center;
  &:hover {
    cursor: pointer;
    color: $hover-color;
    border-radius: 2px;
  }
}

.menu__item {
  width: 100%;
  border-bottom: 1px solid $input-border-color;
  padding: 10px 0;
}

.subButton_dropdown {
  padding: 0 10px;
  width: 160px;
}

.icon_dropdown {
  font-size: 17px;
}

.subDropdown_label {
  margin-left: 10px;
  font-size: 15px;
}
